=== debian/changelog ===
ros-humble-gazebo-msgs (3.7.0-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 13 Jun 2022 07:00:00 -0000

ros-humble-gazebo-msgs (3.6.0-1jammy) jammy; urgency=high

  * gazebo_ros_wheel_slip: publish wheel slip (#1331 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1331>)
  * Contributors: Audrow Nash

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 10 May 2022 07:00:00 -0000

ros-humble-gazebo-msgs (3.5.2-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 15 Mar 2021 07:00:00 -0000

ros-humble-gazebo-msgs (3.5.1-1jammy) jammy; urgency=high

  * [ROS 2] Bridge to republish PerformanceMetrics in ROS 2 (#1147 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1147>)
    Signed-off-by: ahcorde <mailto:ahcorde@gmail.com>
  * Contributors: Alejandro Hernández Cordero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 25 Nov 2020 08:00:00 -0000

ros-humble-gazebo-msgs (3.5.0-1jammy) jammy; urgency=high

  * Merge pull request #1129 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1129> from ros-simulation/e_to_f_june_2020
    Eloquent ➡️ Foxy
  * Dashing -> Eloquent
  * 3.3.5
  * Contributors: Jose Luis Rivero, Louise Poubel

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 19 Jun 2020 07:00:00 -0000

ros-humble-gazebo-msgs (3.4.4-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-humble-gazebo-msgs (3.4.3-1jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Address reviews on #868 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/868> (#972 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/972>)
    * [ros2] World plugin to get/set entity state services (#839 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/839>)
    remove status_message
    * [ros2] Port time commands (pause / reset) (#866 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/866>)
    * [ros2] Migration of get/set world, model, joint, link, light properties
    * Trying to pass CI test, try n1.
    * clean up some linter warnings
    * Requested changes in review, unfinished
    * Fix uncrustify
    * Address reviews
    * more tests, joint types
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
    * Revert changes to GetModelProperties message
    Document gazebo_ros_properties header
    * Convert msgs pose to math pose and use it on SetCoG
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * [ros2] Port joint pose trajectory to ROS2 (#955 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/955>)
    * [ros2] Port joint pose trajectory to ROS2
    * Add conversion tests
  * Contributors: Louise Poubel, Shivesh Khaitan, chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 18 Feb 2020 08:00:00 -0000

ros-humble-gazebo-msgs (3.4.2-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 12 Nov 2019 08:00:00 -0000

ros-humble-gazebo-msgs (3.4.1-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 10 Oct 2019 07:00:00 -0000

ros-humble-gazebo-msgs (3.4.0-1jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Merge pull request #980 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/980> from shiveshkhaitan/forward_port
    [forward_port] dashing -> ros2
  * [ros2] Port joint pose trajectory to ROS2 (#955 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/955>)
  * [ros2] Port apply/clear wrench and effort services (#941 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/941>)
    * Change gazebo_ros_effort to gazebo_ros_force_system. Change usage of body to link
  * Crystal changes for dashing (#933 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/933>)
    * [ros2] World plugin to get/set entity state services (#839 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/839>)
    * [ros2] Port time commands (pause / reset) (#866 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/866>)
    * relative -> reference
  * Contributors: Shivesh Khaitan, chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-humble-gazebo-msgs (3.3.5-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-humble-gazebo-msgs (3.3.4-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 18 Sep 2019 07:00:00 -0000

ros-humble-gazebo-msgs (3.3.3-1jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Address reviews on #868 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/868> (#972 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/972>)
    * [ros2] World plugin to get/set entity state services (#839 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/839>)
    remove status_message
    * [ros2] Port time commands (pause / reset) (#866 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/866>)
    * [ros2] Migration of get/set world, model, joint, link, light properties
    * Trying to pass CI test, try n1.
    * clean up some linter warnings
    * Requested changes in review, unfinished
    * Fix uncrustify
    * Address reviews
    * more tests, joint types
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
    * Revert changes to GetModelProperties message
    Document gazebo_ros_properties header
    * Convert msgs pose to math pose and use it on SetCoG
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>

